Subject: Re: [PATCH] git-stash: add flag to skip "git reset --hard"

From: Tom Anderson <[email-masked]>
Date: Mon, 2 May 2016 13:53:57 -0700

What I want can be achieved using "git stash store `git stash create`"

On 05/02/2016 12:58 PM, Junio C Hamano wrote:
> Tom Anderson <[email-masked]> writes:
>
>> Yes, but I like my stashes to be saved in the ref namespace.
> Isn't that something you can do so yourself with store_stash?